Control Center erfordert einen Webbrowser.

Sie müssen zum Verbinden mit Control Center einen der folgenden Browser verwenden.

  • Microsoft Internet Explorer 10 oder höher

  • Mozilla Firefox

  • Google Chrome